<plugin>
  <name>gmedec</name>
  <description>GME Audio Decoder</description>
  <filename>../../ext/gme/.libs/libgstgme.so</filename>
  <basename>libgstgme.so</basename>
  <version>1.4.0</version>
  <license>LGPL</license>
  <source>gst-plugins-bad</source>
  <package>GStreamer Bad Plug-ins source release</package>
  <origin>Unknown package origin</origin>
  <elements>
    <element>
      <name>gmedec</name>
      <longname>Gaming console music file decoder</longname>
      <class>Codec/Audio/Decoder</class>
      <description>Uses libgme to emulate a gaming console sound processors</description>
      <author>Chris Lee &lt;clee@kde.org&gt;, Brian Koropoff &lt;bkoropoff@gmail.com&gt;, Michael Pyne &lt;mpyne@kde.org&gt;, Sebastian Dröge &lt;sebastian.droege@collabora.co.uk&gt;</author>
      <pads>
        <caps>
          <name>sink</name>
          <direction>sink</direction>
          <presence>always</presence>
          <details>audio/x-ay; audio/x-gbs; audio/x-gym; audio/x-hes; audio/x-kss; audio/x-nsf; audio/x-sap; audio/x-spc; audio/x-vgm</details>
        </caps>
        <caps>
          <name>src</name>
          <direction>source</direction>
          <presence>always</presence>
          <details>audio/x-raw, format=(string)S16LE, layout=(string)interleaved, rate=(int)32000, channels=(int)2</details>
        </caps>
      </pads>
    </element>
  </elements>
</plugin>